[UnrealEd.SimpleMap]
SimpleMapName=/Game/Homework_64/Maps/TopDownExampleMap

[EditoronlyBP]
bAllowClassAndBlueprintPinMatching=true
bReplaceBlueprintWithClass= true
bDontLoadBlueprintOutsideEditor= true
bBlueprintIsNotBlueprintType= true